@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

div.container-fluid{
	position:relative;
	left:-303px;
	top:570px;
	width:985px;
	padding:0;
}
div.row{
	position:relative;
	width:90%;
	margin:0 auto;
}
div.col-sm-1{
	position:absolute;
	left:10px;
	clear:right;
	width:270px;
	height:auto;
}
div.col-sm-2{
	position:absolute;
	left:284px;
	clear:right;
	width:270px;
	height:auto;
}
div.col-sm-3{
	position:absolute;
	left:558px;
	width:270px;
	height:auto;
}
div.clearfix{
	clear:both;
}
.card{
	position:relative;
	height:327px;
	border: 2px solid #2dd786;
	overflow:hidden;
	box-shadow:0 5px 15px rgba(0,0,0,.5);
}
.card .post-image{
	height:327px;
	overflow:hidden;
}
.card .post-image img{
	transition:.5s;
	width:270px;
}
.card:hover .post-image img{
	transform:scale(1.2) translateY(-50px);
}
.card .news-content{
	position:absolute;
	bottom:-171px;
	padding:20px;
	background:#fff;
	transition:.5s;
}
.card:hover .news-content{
	bottom:0px;
}
.card .category{
	position:absolute;
	top:-30px;
	left:0;
	height:30px;
	line-height:30px;
	background:#237A52;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	padding:5px 20px;
	font-size:16px;
	font-weight:bold;
	transition:.5s;
}
.card .news-content .post-meta a{
	text-decoration:none;
	padding-right:10px;
	color:#262626;
	font-weight:bold;
	transition:.5s;
}
.card .news-content .post-meta a:hover{
	color:#DF084A;
}
.card .news-content .post-header{
	margin:0;
	padding:10px 0;
	color:#237A52;
	height:75px;
	font-size:16px;
	overflow:hidden;
}
.card .news-content p{
	position:relative;
	top:-49px;
	font-size:16px;
	margin:10px 0 0;
	padding:0;
	color:#262626;
	transition:.5s;
	opacity:0;
}
.card:hover .news-content p{
	opacity:1;
}
a.news-header{
	text-decoration:none;
}
a.news-header h2{
	position:relative;
	font-family:'Roboto Condensed', sans-serif !important;
	top:-10px;
	font-size:10px;
}
a.news-header p{
	font-family:'Roboto Condensed', sans-serif !important;
	text-align:justify;
}
@media (max-width:1200px){
	div.col-sm-1, div.col-sm-2, div.col-sm-3 {
		width: 230px;
	}
	.card .post-image img {
		width: 230px;
	}
	div.col-sm-2{
		left: 255px;
	}
	div.col-sm-3{
		left: 501px;
	}
	.card .news-content .post-header{
		font-size:14px;
	}
	.card .news-content p{
		font-size:14px;
	}
}
@media (max-width:1100px){
	div.col-sm-1, div.col-sm-2, div.col-sm-3 {
		width: 200px;
	}
	.card .post-image img {
		width: 200px;
	}
	div.col-sm-2{
		left: 220px;
	}
	div.col-sm-3{
		left: 431px;
	}
}
@media (max-width:1000px){
	div.col-sm-1, div.col-sm-2, div.col-sm-3 {
		width: 170px;
	}
	.card .post-image img {
		width: 170px;
	}
	div.col-sm-2{
		left: 185px;
	}
	div.col-sm-3{
		left: 360px;
	}
	.card .news-content .post-header{
		font-size:12px;
	}
	.card .news-content p{
		font-size:12px;
	}
}
@media (max-width:900px){
	div.col-sm-1, div.col-sm-2, div.col-sm-3 {
		width: 135px;
	}
	.card .post-image img {
		width: 135px;
	}
	div.container-fluid {
		top: 524px;
	}
	div.col-sm-2{
		left: 152px;
	}
	div.col-sm-3{
		left: 296px;
	}
	.card .news-content .post-header{
		font-size:12px;
	}
	.card .news-content p{
		font-size:12px;
	}
}